Print

Print


I installed Mavericks on a test machine this morning. If you are running
Mac os 10.8 servers, you will not be able to run Workgroup Manager, or the
 Server utility. The servers will also have to be upgraded or you'll have
to use a 10.8 client machine to run the software. I haven't had time to
play with it yet. The first thing I'll test is to make sure it connects
properly with our current LDAP solution which I'm sure it will.

Bryan

---
♻ Please consider the environment before printing this email. ♻

Bryan Thompson
Technology Coordinator
Winooski School District
60 Normand Street
Winooski, VT 05404
802-655-2555


On Wed, Oct 23, 2013 at 10:17 AM, Keith Puffer <[log in to unmask]> wrote:

> Anyone seen yet (I realize not a lot of time has passed) why upgrading for
> FREE? to Apple's latest OS Mavericks would NOT be a good option?
>
> http://www.apple.com/osx/how-to-upgrade/
>
> Would mean we could even out our licenses and OS versions.  However, as we
> all know about recent rollouts (Health Care) things don't always work the
> first time on a major release.
>
> Just thought I would start the conversation that I know many of you are
> having...
>
> Thoughts and opinions?  (Mac centered - not a "move to OpenSource" thread)
>
> Keith
>
> --
> Keith Puffer
> Technology Coordinator
> Washington West Supervisory Union
> 340 Mad River Park, Suite 7
> Waitsfield, VT 05673
> 802-496-5486
> Fax: 802-496-6515
>
>